@charset "utf-8";

#MEDIA-DESKTOP----------------------------------
{
}

@media (min-width: 1250px) {

	
	
}

@media (max-width: 1250px) {

	
	
}

#MEDIA-DESKTOP-MIN------------------------------
{
}

@media (min-width: 992px) {
/* CSS pouze pro desktop a vyšší rozlišení */

#bannerSlide ul.rslides li
	{
		-webkit-background-size: 1600px;
		background-size: 1600px;
	}
}
